/* Copyright © 2007 MPEG LA */

body
{
	background-color: #FFFFFF;
	background-repeat: repeat-x;
    background-image: url(../Images/bg.jpg);
	margin-top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.wrapper
{
	height: 100%;
}
.logo
{
	width: 230px;
	height: 131px;
	float: left;
}
.nav
{
	height:27px;
	background-image: url(../images/nav.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	text-align: center;
	vertical-align: bottom;
}
.greenbar
{
	width: 1000px;
	height: 18px;
	color: #cfcf3d;
}
.leftcol
{
	width:230px;
	height:100%;
	text-align:left;
	padding-top:30px;
	vertical-align:top;
}
.rightcol
{
	height:100%;
	padding-top:30px;
	padding-left:15px;
	padding-right:35px;
	text-align:left;
	vertical-align:top;
}
.spacer
{
	clear: both;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}

h1
{
	font-size: 27px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

h2
{
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.headerTopBackground
{
    
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 100px;
	text-align: left;
	background-image: url(../Images/top.jpg);
	background-repeat:no-repeat;
}
.white
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
a.mainlink
{
	display: block;
	width: 116px;
	height: 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: 5px;
	padding-top: 6px;
	text-align: center;
}
a.mainlink:active
{
	text-decoration: none;
}
a.mainlink:visited
{
	text-decoration: none;
}
a.mainlink:link
{
	text-decoration: none;
}
a.mainlink:hover
{
	text-decoration: none;
	color: #000000;
	background-image: url(../images/buttonover.png);
}
a.mainlink:selected
{
	text-decoration: none;
	color: #000000;
	background-image: url(../images/buttonover.png);
}
a.mainlinkjp
{
	display: block;
	width: 145px;
	height: 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/buttonbig.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: 5px;
	padding-top: 6px;
	text-align: center;
}
a.mainlinkjp:active
{
	text-decoration: none;
}
a.mainlinkjp:visited
{
	text-decoration: none;
}

a.mainlinkjp:hover
{
	text-decoration: none;
	color: #000000;
	background-image: url(../images/buttonoverbig.png);
}
a.mainlinkjp:selected
{
	text-decoration: none;
	color: #000000;
	background-image: url(../images/buttonoverbig.png);
}
a.sublink
{
	display: block;
	width: 193px;
	height: 16px;
	font-size: 10px;
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/button2.jpg);
	padding-left: 10px;
	padding-top: 5px;
}
a.sublink:link
{
	text-decoration: none;
}
a.sublink:visited
{
	text-decoration: none;
}
a.sublink:active
{
	text-decoration: none;
}
a.sublink:hover
{
	text-decoration: none;
	background-image: url(../images/buttonover2.jpg);
}
.red
{
	font-size: 21px;
	color: #FF0000;
}
.header
{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}


h3
{
	display: inline;
	font: 11px/17px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color: #FF0000;
	text-align: right;
}
a
{
	color: #FF0000;
	font: 13px/16px Lucida Sans Unicode, Verdana, Arial, Tahoma, Helvetica, sans-serif;
}
a.forgot
{
	color: #FF0000;
	font: 11px/17px Lucida Sans Unicode, Verdana, Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
}

.center
{
	text-align: center;
}
td.legend
{
	width: 160px;
}

.treeview td
{
	cursor: default;
}
.treeview input
{
	cursor: default;
}
.treeview a
{
	cursor: default;
	color: Black;
}
td.secondary
{
	text-align: center;
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
}
td.secondaryclear
{
	text-align: center;
	color: #000000;
}

th.secondary
{
	text-align: center;
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
}
td.headersubmission
{
	text-align: center;
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
	font-size:smaller;
}

td.interiorsubmission
{
	text-align: center;
	background: #CCCCCC;
	color: #000000;
	font-size:smaller;
	
}

th.secondarysubmission
{
	text-align: center;
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
	font-size:smaller;
}

td.fourth
{
	text-align: center;
	font-weight: bold;
	background: #EE3322;
	color: #FFFFFF;
}
tr.even
{
	color: #000000;
	background-image: url(../images/AlternatingItem.png);
}

td.evenright
{
	text-align: right;
	font-weight: bold;
	color: #000000;
}


td.upload1
{
	width: auto;
}
td.upload2
{
	width: 150px;
}

td.upload3
{
	width: 80px;
}

td.upload4
{
	width: 170px;
}

td.tertiary
{
	text-align: left;
	font-weight: bold;
	color: #EE3322;
}
td.text
{
	padding: 5px;
	text-align: center;
}
td.primary
{
	text-align: center;
	font-weight: bold;
	background: #000000;
	color: #FFFFFF;
}

.separator
{
	border-top: 1px solid #BEBEBE;
}

a.black
{
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.black
{
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.normal
{
	color: #000;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.regularred
{
	font-weight: bold;
	color: #FF0000;
}
td.grid
{
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
td.grid a
{
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 6px;
}
td.griditem
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
}

td.subgrid
{
	font-weight: bold;
	background: #CCCCCC;
	color: #000000;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
}
td.subgriditem
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
}
td.wide							{width:200px;}

td.nowide						{width:100px;}

td.genwide						{width:150px;}

td.fill							{width:100%;}

.fill							{width:95px;}

.fillwide						{width:195px;}

.inlinefillwide						{width:95%;}


